@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */
#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	}
#contents_main .sup{
	color: #999;
	}

/* mainv */
#contents_main #mainv {
	margin: 0 0 5px 0;
	}
	#contents_main #mainv h2 {
		margin: 0;
		padding: 0;
		}
#contents_main .info_Block {
	position:relative;
	width:auto;
	padding-top:15px;
	}
#contents_main .info_Block p.at {
	position: absolute;
	top:0;
	right:0;
	}
#contents_main ul#local_nav {
	position:relative;
	margin: 0 0 15px 0 !important;
	}
	#contents_main ul#local_nav li img {
		vertical-align:bottom;
		}

#contents_main #lead {
	margin: 0 0 20px 0 !important;
	}

#contents_main #c_whatnew {
  margin: 0 0 20px;
}

/* column */
#contents_main .column {
	margin-bottom: 50px;
	}
#contents_main .s_column {
	margin-bottom: 30px;
	}
#contents_main h3 {
	margin-bottom: 12px;
	}
#contents_main h4 {
	margin-bottom: 10px;
	}
#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
	}
#contents_main em {
	font-size: 108%;
	color: #8a6c01;
	}
#contents_main li {
	font-size: 93%;
	}





/* c01_new_highlow */
#c01_new_highlow {
	padding-bottom: 40px;
	margin-bottom:25px;
	border-bottom: 1px solid #c5a435;
}

/* c01_new_quickgreen */
#c01_new_quickgreen {
	display: block;
	min-height: 250px;
	background: url(../img/idx_c01_new_img01.jpg) no-repeat right top;
	margin-bottom:20px;
	padding-bottom: 40px;
	border-bottom: 1px solid #c5a435;
}

/* c01_new_design */
#c01_new_design {
	padding-bottom: 20px;
	margin-bottom:20px;
	border-bottom: 1px solid #c5a435;
}


/* c01_02_overseas */

#c01_02_overseas {
	padding: 0 0 10px 0;
}
/* --- c01_02 */

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
}

#contents_main #c01 #c01_02 ul.sup li {
	margin-bottom: 3px;
}




#contents_main #c01 {
	}
	#contents_main #c01 img.right {
		float:right;
		margin-left:20px;
		}
	/* c01_new */
	#contents_main #c01 .c01_new_head img {
		vertical-align:bottom;
		}
	/* c01_new */
	#contents_main #c01 .c01_new_body01 {
		border-right: 4px solid #c5a435;
		border-bottom: 4px solid #c5a435;
		border-left: 4px solid #c5a435;
		padding: 10px 30px;
		}
	*html #contents_main #c01 .c01_new_body01 {
		width: 710px;
		}
		#contents_main #c01 .c01_new_body01 h5 {
			margin: 0 0 15px 0;
			padding: 0;
			}
		#contents_main #c01 .c01_new_body01 p.pic {
			margin-top: 25px;
			}

	#contents_main #c01 #c01_01 {
		margin: 0 0 25px 0;
		padding: 0 0 25px 0;
		border-bottom:#eee 2px solid;
		}
		#contents_main #c01 #c01_01 ul {
			margin:0 0 10px 1em;
			padding:0;
			}
		#contents_main #c01 #c01_01 li {
			list-style:none;
			color: #888;
			padding-left: 1em;
			text-indent: -1em;
			margin:0;
			padding:0;
			font-size:85%;
			}
	#contents_main #c01 #c01_01 .infoBlock {
		padding: 10px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background:#e2eef5;
		text-align:center;
		width:400px;
		}
	#contents_main #c01 #c01_01 .infoBlock h6 {
		font-size:116%;
		font-weight:bold;
		margin-bottom:3px;
		color:#2d8eb2;
		}
	#contents_main #c01 #c01_01 .infoBlock p {
		text-align:left;
		}

	#contents_main #c01 #c01_02 {
		margin: 0 0 25px 0;
		padding: 0 0 25px 0;
		border-bottom:#eee 2px solid;
		}
	#contents_main #c01 #c01_03 {
		margin: 0 20px 25px 0;
		padding: 0 20px 0 0;
		border-right:#eee 2px solid;
		float:left;
		width:295px;
		text-align:center;
		}
	#contents_main #c01 #c01_04 {
		margin: 0 0 25px 0;
		padding: 0;
		float:right;
		width:295px;
		text-align:center;
		}
	#contents_main #c01 #c01_03 h5,
	#contents_main #c01 #c01_03 p,
	#contents_main #c01 #c01_04 h5,
	#contents_main #c01 #c01_04 p {
		text-align:left;
		}
	#contents_main #c01 #c01_05 {
		margin: 0 0 20px 0;
		padding: 25px 0 10px 0;
		border-top:#eee 2px solid;
		border-bottom:#eee 2px solid;
		clear:both;
		}


	/* --- c01_10 */
	#contents_main #c01 #c01_10 {
		margin: 0 0 40px;
		}
		#contents_main #c01 #c01_10 h4 {
			margin: 0;
			}
		#contents_main #c01 #c01_10 p.txt {
			margin: 0;
			}
		#contents_main #c01 #c01_10 p.pic {
			margin: -322px 0 0 3px;
			}

	#contents_main #c01 #c01_07 {
		margin: 0 0 25px 0;
		padding: 0 0 25px 0;
		border-bottom:#eee 2px solid;
		clear:both;
		}
		#contents_main #c01 #c01_07 ul {
			margin:0 0 10px 1em;
			padding:0;
			}
	#contents_main #c01 #c01_07 li {
			list-style:none;
			color: #666;
			padding-left: 1em;
			text-indent: -1em;
			margin:0;
			padding:0;
			font-size:93%;
			}
	#contents_main #c01 #c01_07 .atBlock {
		border:#D8D8D8 1px solid;
		background-color:#efefef;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		padding:7px 7px 1px 7px;
		margin-top:18px;
			}
	#contents_main #c01 #c01_07 .atBlock h4 {
		background-color:#E50003;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		text-align:center;
		padding:4px 0;
		margin-bottom:5px;
		font-weight: bolder !important;
		color:#fff;
		width:4em;
		line-height:1em;
		display: block !important;
			}



/* c02 */
#contents_main #c02 {
	}
	/* --- c02_01 */
	#contents_main #c02 #c02_01 {
		}
		#contents_main #c02 #c02_01 img.right {
			float:right;
			margin-left:20px;
			}
	/* --- c02_02 */
	#contents_main #c02 #c02_02 {
		}
		#contents_main #c02 #c02_02 #houkou {
			background: url(../img/idx_c01_01_icon.gif) top left no-repeat;
			padding-left: 60px;
			}
			#contents_main #c02 #c02_02 #houkou em {
				font-size: 108%;
				font-weight: bold;
				color: #8a6c01;
				}
	/* --- c02_03 */
	#contents_main #c02 #c02_03 {
		}
	/* --- c02_04 */
	#contents_main #c02 #c02_04 {
		}
	/* --- c02_05 */
	#contents_main #c02 #c02_05 {
		}
	/* --- c02_06 */
	#contents_main #c02 #c02_06 {
		padding-bottom: 1px;
		background: url("../img/idx_c01_06_img01.jpg") no-repeat right top;
		}
	/* --- c02_09 */
	#contents_main #c02 #c02_09 {
		}
		#contents_main #c02 #c02_09 img.right {
			float:right;
			margin-left:20px;
			}


/* c03 */
#contents_main #c03 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
	#contents_main #c03 p.capcha {
		position: absolute;
		top: 30px;
		right: 25px;
		}
	#contents_main #c03 h3 {
		margin-bottom: 20px;
		}
	#contents_main #c03 ul {}
		#contents_main #c03 li {
			font-size: 93%;
			margin-bottom: 5px;
			padding-left: 1em;
			text-indent: -1em;
			display:block !important;
			line-height:1.3em !important;
			}
			#contents_main #c03 li span {
				color: #cbb789;
				}




/* 140902�ǉ� */
#contents_main #sp_banner {
margin-top: 0;
}
